Bug 1203645 - (CVE-2022-38928) VUL-0: CVE-2022-38928: poppler: XPDF 4.04 is vulnerable to Null Pointer Dereference in FoFiType1C.cc:2393.
(CVE-2022-38928)
VUL-0: CVE-2022-38928: poppler: XPDF 4.04 is vulnerable to Null Pointer Deref...
Status: RESOLVED INVALID
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Peter Simons
Security Team bot
https://smash.suse.de/issue/343156/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2022-09-22 07:25 UTC by Robert Frohl
Modified: 2022-09-22 12:09 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Frohl 2022-09-22 07:25:37 UTC
CVE-2022-38928

XPDF 4.04 is vulnerable to Null Pointer Dereference in FoFiType1C.cc:2393.

References:
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2022-38928
https://www.cve.org/CVERecord?id=CVE-2022-38928
https://forum.xpdfreader.com/viewtopic.php?f=3&t=42325&sid=7b08ba9a518a99ce3c5ff40e53fc6421
Comment 1 Robert Frohl 2022-09-22 12:09:03 UTC
does not affect poppler, closing